Subject: Announcement: Microsoft/SAP alliance yields "WSS connector for WebDav", a working WebDAV layer for Sharepoint

From: Julian Reschke <[email-masked]>
Date: Fri, 04 Aug 2006 14:30:23 +0200

Hi.

Quoting our own newsfeed at 
<http://greenbytes.de/tech/webdav/webdav.atom>...:

"The broken WebDAV support in MS Sharepoint has been frustrating both 
vendors and users for a long time. Using WebDAV, SAP's Knowledge 
Management product had been interoperating barely with early Sharepoint 
releases, but all of this broke down with Sharepoint 2003. Back then, 
Microsoft recommended no to use HTTP/WebDAV, but SOAP. But surprise, 
when they actually were asked to come up with the required code 
themselves, they figured out that properly supporting IETF standards was 
a simpler approach to interoperability. Go figure. News and download at 
<http://blogs.msdn.com/saptech/archive/2006/08/02/686501.aspx>."

Best regards, Julian